Skip to main content
GET
/
api
/
v2
/
workspace-group-members
/
{id}
Get workspace group member
curl --request GET \
  --url https://api.instantly.ai/api/v2/workspace-group-members/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "019e3bd1-8e21-7752-9841-3de6b34898bd",
  "admin_workspace_id": "019e3bd1-8e21-7752-9841-3de7ddd88879",
  "sub_workspace_id": "019e3bd1-8e21-7752-9841-3de8b4c316d6",
  "status": "accepted",
  "timestamp_created": "2026-05-18T16:00:49.697Z",
  "timestamp_updated": "2026-05-18T16:00:49.697Z",
  "sub_workspace_name": "My Workspace",
  "admin_workspace_name": "My Workspace"
}

Documentation Index

Fetch the complete documentation index at: https://developer.instantly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the requested item

Example:

"019e3bd1-b6a0-7ca8-87f4-0b899cbbefcb"

Response

The requested Workspace Group Member

A member of a workspace group. You can use the endpoints within this entity to manage the members of a workspace group.

id
string<uuid>
required
read-only

The unique identifier of the workspace group member

Example:

"019e3bd1-8e21-7752-9841-3de6b34898bd"

admin_workspace_id
string<uuid>
required
read-only

The id of the admin workspace

Example:

"019e3bd1-8e21-7752-9841-3de7ddd88879"

sub_workspace_id
string<uuid>
required

The id of the sub workspace

Example:

"019e3bd1-8e21-7752-9841-3de8b4c316d6"

status
enum<string>
required
Available options:
pending,
accepted,
rejected
Example:

"accepted"

timestamp_created
string<date-time>
required
read-only
Example:

"2026-05-18T16:00:49.697Z"

timestamp_updated
string<date-time>
required
read-only
Example:

"2026-05-18T16:00:49.697Z"

sub_workspace_name
null | string
read-only

The name of the sub workspace.

Example:

"My Workspace"

admin_workspace_name
null | string
read-only

The name of the admin workspace.

Example:

"My Workspace"